{
  "name": "covid",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.2",
    "express-handlebars": "^6.0.2",
    "nodemon": "^2.0.15",
    "novelcovid": "^3.0.2"
  }
}
